@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");  
*, *::before, *::after {
  box-sizing: border-box;
}


body{margin:0 auto; 
        max-width:640px;
        padding:0 10px;
        font-family:"Pretendard", sans-serif;
        color:#3b3b3b;}
@media (max-width:480px){
  body{padding:0 2%;}
 }

        
.top-header{
  margin:5px auto 10px auto;
}

.header-logo-box{
  margin:10px auto; 
  text-align:center;
background: #FFF;}
.header-logo-box a img{
  max-width:70px; 
  height:auto;}

.header-link{
text-align: right;
padding: 5px 10px 5px 0;  
}

.header-link a{
background:#333;
color:#fff;
padding: 5px 10px;  
border-radius:15px;
text-decoration: none;
font-size: 12px;
}


footer{
  margin:15px auto 5px auto;
  font-size:12px;
  border-top:1px solid #d9d9d9;
 padding:3px 1%;
}

footer p{
  margin:5px auto;
  text-decoration:none;
  color:#666;
} 
